Incompatibilitate Hikvision si Google Chrome

0
425

Google Chrome nu mai suporta plugin-urile NPAPI, intrucat aceasta este o arhitectura specifica anilor ’90, imbatranita, cu incidente de securitate si unele blocari ale browserului. Din aceste considerente, incepand cu versiunea 45 a Google Chrome, acesta nu va mai fi compatibil cu plugin-urile NPAPI.

Conectarea prin web-browser la produsele HIVKVISION necesita plugin-uri NPAPI, iar pe browsere cu versiunea 45 sau mai recenta nu mai este posibil acest lucru.

Inginerii de la Hikvision lucreaza la versiuni noi de firmware pentru solutionarea acestei incompatibilitati. Pe durata acestei perioade de tranzitie, produsele Hikvision pot fi accesate prin intermediul Internet Explorer, Safari si Firefox.

Tabelul de mai jos contine datele de lansare a firmware-urilor compatibile cu noua politica a Google Chrome.

Seria Modele Data lansare
Seria NVR ST DS-76/77/85/86/95/9600NI-STI
DS-95/9600NI-RT
DS-9600NI-XT
DS-76/7700NI-SP
Sfarsitul lui noiembrie 2015
Seria NVR E DS-7600NI-Ex(/P)(/N)
DS-7700NI-Ex(/P)
DS-8600NI-Ex
Sfarsitul lui noiembrie 2015
DVR TURBO DS-71/72/73/81/9000HQ(G)HI-SH
DS-71/7200HGHI-Ex
Sfarsitul lui noiembrie 2015
Camere IP DS-2CD2xx2 Sfarsitul lui noiembrie 2015

NICIUN COMENTARIU

LĂSAȚI UN MESAJ


8 − = 0